Subject: Re: Job | Tech Support Remote Screening
From: Priyanshu Ojha <[email-masked]>
To: [email-masked]
Date: Tue, 17 Nov 2020 12:57:11 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

188 Applicants

View All

Priyanshu Ojha
After completing graduation with distinction, appointed as a trainee engineer at Sunrise Industries in Quality department. Within 5 months undertook several export jobs and finished them solely on time along with their documentation, client inspection & testing. After 7 months appointed as a section head to look after all the QA-QC related activities in my section. Since joining, I am interested in taking up initiatives that help me develop my knowledge and in turn benefits the organisation also. I give my best and always try to become an asset for the organisation I am working with. I see myself as a leader who is capable enough of not only identifying the problems but giving a timely solution to them and also guiding & motivating other co-workers to do so.

Shortlist

Reject

Current Designation Senior Engineer
Current Company Concentrix Daksh Services
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Indore, Gurgaon, Delhi / NCR
Education
B.Tech/B.E.
BANSAL INSTITUTE OF SCIENCE & TECHNOLOGY, BHOPAL
Key Skills
communication skills, presentation skills, analytical skills, leadership skills, voice process, interpersonal skills, international bpo, bpo voice, bpo operations, customer service

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem